
Redmine - Feature #15542

"For any event on the selected projects only" as a star on project overview

2013-11-26 10:06 - Miodrag Milic

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be much less cumbersome and more natural to let the user follow everything on specific project by clicking the star that

should exist in project overview. This way the user doesn't have to search for the project in "my account" settings.

Related issues:

Is duplicate of Redmine - Feature #35189: New email notification option "For ... Closed

History

#1 - 2024-04-02 19:29 - Holger Just

- Is duplicate of Feature #35189: New email notification option "For any event on my bookmarked projects" added

#2 - 2024-04-02 19:29 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
